{
    ApplicationDescription = "An English/Japanese Dictionary";
    ApplicationName = Jishyo;
    ApplicationRelease = 0.1;
    Authors = (
	"Rob Burns <rburns@softhome.net>"
    );
    Copyright = "Copyright (C) 2005 the authors";
    CopyrightDescription = "Released under the GNU General Public License 2.0";
    FullVersionID = "Version 0.1_2005.06.07";
    GSMainMarkupFile = "";
    NOTE = "Automatically generated, do not edit!";
    NSExecutable = Jishyo;
    NSIcon = Jishyo.tiff;
    NSMainNibFile = Jishyo;
    NSPrincipalClass = NSApplication;
}